<!DOCTYPE HTML>
<html lang="ru">
   <head>
      <meta charset="utf-8">
      <title>Верстка формы</title>
      <meta http-equiv="Content type" content="text/html;charset=UTF-8"/>   
    </head>
   <body>    
   <form action="#" method="post">    
       <div>
            <p>Имя</p>
            <input placeholder="Имя" tabindex="1" name="username" type="text" />
       </div>
       <div>
            <p>Пароль</p>
            <input tabindex="2" name="userpass" type="password" />
       </div>
       <div>
            <p>Телефон</p>
            <input tabindex="3" name="userphope" type="tel" />
       </div>
       <div>
            <p>Пол</p>
                <div>
                    <input tabindex="4" checked type="radio" name="gender" value="male"/> Мужской
                    <input tabindex="4" type="radio" name="gender" value="female"/> Женский

                </div>
       <div>
            <p>Имущество</p>
            <div>
                <div>               
                     <input tabindex="5" checked type="checkbox" name="bike" value="yes"/> Велик
                </div>
                <div>               
                     <input tabindex="6" type="checkbox" name="car" value="yes"/> Машина
                </div>
                <div> 
                     <input tabindex="7" disabled type="checkbox" name="house" value="yes"/> Дом
                </div>
            </div>
       </div>
       <div>
        <p>Дополнительная информация</p>
        <textarea tabindex="8" name="text"></textarea>
       </div>
       <div>
        <p>Прикрепить фото</p>
        <input tabindex="9" name="userphoto" type="file"/>
       </div>
       <div>
        <p>Любимый цвет</p>
        <select tabindex="10" name="color">
            <option value="red">Красный</option>
            <option value="green">Зеленый</option>
            <option selected value="yeloww">Желтый</option>
        </select>
       </div>
       <div>
        <p>Действия</p>
        <button tabindex="11" type="submit">Отправить</button>
        <button tabindex="12" type="reset">Отчистить</button>
       </div>
       </div>
   </form>          
</body>
    

</html>